<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md) &gt; [str](./bitburner.equipmentstats.str.md)

## EquipmentStats.str property

Strength multiplier

**Signature:**

```typescript
str?: number;
```
